body {
  font-family: "Poppins", sans-serif;
}
.headerSection {
  width: 100vw;
  background-color: white !important;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.goldSpringlogoDiv {
  width: 100%;
  background-color: white;
  padding: 20px 0px;
}
.goldSpringlogoDiv img {
  width: 300px;
}

.billing.heroSectionDiv {
  /* background: linear-gradient(#112c75, #1b96fee5); */
  background-image: url("./../images/billing/herobg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

.reqBtn .startedBtnDiv {
  background: linear-gradient(103.79deg, #00aaff -2.99%, #ab67ff 109.15%);
  color: white !important;
  padding: 15px 40px !important;
  border-radius: 40px !important;
}

.reqBtn .startedBtnDiv:hover {
  background: linear-gradient(
    103.79deg,
    #00aaffa4 -2.99%,
    #ab67ffb1 109.15%
  ) !important;
}
.reqBtn .reqBtnDiv {
  background-color: #ffffff26 !important;
  color: white !important;
  padding: 15px 40px !important;
  border-radius: 40px !important;
  border: 1px solid white !important;
}

.reqBtn .reqBtnDiv:hover {
  background-color: #ffffff52 !important;
}

.billing .heroSection {
  position: relative;
  z-index: 100;
  padding: 180px 0px 100px;
  overflow: hidden;
}
.billing .heroLeft h2 {
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  font-weight: 600;
  color: white;
}
.billing .heroLeft .para1 {
  color: white;
  font-size: 20px;
  font-weight: 400;
}
.billing .heroLeft .para2 {
  color: white;
  font-size: 15px;
  font-weight: 400;
}

.billing .heroLeft button {
  background-color: white;
  border: none;
  font-size: 20px;
  font-weight: 500;
  border-radius: 12px;
  padding: 12px 18px;
  color: #1b96fe;
  margin-top: 20px;
}
.billing .heroRight img {
  width: 100%;
}

.billing .vectorlinesDiv {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  z-index: 99;
}

.billing .vectorlinesDiv img {
  height: 100%;
}

/*  */
.billing .goldIcons img {
  background-color: #1b96fe;
}

/*  */

.billing .goldSpringBannerDiv {
  position: relative;
}
.billing .goldSpringBanner h2 {
  font-size: 32px;
  font-weight: 600;
  text-align: start;
  color: white;
}
.billing .goldSpringBanner p {
  font-size: 20px;
  font-weight: 400;
  text-align: start;
  color: white;
}

.billing .reqBtn {
  text-align: start;
}
.billing .reqBtn button {
  color: #4642ff;
  background-color: white;
}

.billing .reqBtn.getFreeBtn button:hover {
  background: linear-gradient(103.79deg, #00aaff -2.99%, #ab67ff 109.15%);

  color: white;
}

/*  */
.billing .featuresCard {
  padding: 20px 20px;
}

.billing .featuresCard h3 {
  font-size: 16px;
}

.billing .ctaBtn button {
  color: #1b96fe;
}
.billing .ctaBtn button:hover {
  color: white;
  background-color: #7dc3ff;
}

.billing .ctaDiv h2 {
  font-size: 36px;
  font-weight: 600;
}
.billing .ctaDiv p {
  font-size: 24px;
  font-weight: 400;
}

.whatsAppIconDiv {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.profitList {
  position: relative;
  overflow: visible !important;
}
.profitList:hover {
  transform: translateY(0px) !important;
  cursor: pointer;
}
.profitList .line1 svg {
  position: absolute;
  top: 0px;
  /* right: -200px; */
  /* z-index: ; */
}

.profitList .line2 svg {
  position: absolute;
  top: 0px;
  /* right: -200px; */
  z-index: 10000;
}
.profitList .line3 svg {
  position: absolute;
  top: 0px;
  /* right: -200px; */
  /* z-index: 10000; */
}
.profitList .line4 svg {
  position: absolute;
  top: 0px;
  left: -80px;
  /* right: -200px; */
  /* z-index: 10000; */
}

.profitList .line5 svg {
  position: absolute;
  top: 0px;
  left: -100px;
  z-index: 10000;
}

.profitList .line6 svg {
  position: absolute;
  top: 0px;
  left: -100px;
  /* right: -200px; */
  /* z-index: 10000; */
}

.connector {
  width: 180px;
  height: 100px;
}

.section2 img {
  position: relative;
  z-index: 1000;
}
.billing .goldIcons img {
  background: linear-gradient(90deg, #1b96fe 0%, #6a00ff 100%);
}

.advCard.billingadvCard {
  border: 1px solid #1b96fe;
}
.advCard.billingadvCard:hover {
  box-shadow: 0px 0px 15px 0px #1b96fe80;
}
.goldSpringBannerDiv.billingBannerDiv {
  position: relative;
}

.rocketImgDiv {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 999;
}
.rocketImgDiv img {
  width: 100%;
}

.coreCard {
  position: relative;
  padding: 25px 30px; /* border thickness */
  border-radius: 20px;
  text-align: center;
  background: linear-gradient(135deg, #7b2ff7, #00c6ff);
  min-height: 400px;
  /* margin: 20px; */
}
.coreCard:hover {
  box-shadow: 0px 4px 15px 0px #9629db80;
}

.coreCard::before {
  content: "";
  position: absolute;
  inset: 2px;
  background: white;
  border-radius: 18px;
  z-index: 0;
}

.coreCard img,
.coreCard h3,
.coreCard p {
  position: relative;
  z-index: 1;
}

.coreCard h3 {
  font-size: 24px;
  font-weight: 600;
  padding-top: 10px;
}

.coreCard p {
  font-size: 15px;
  text-align: start;
}

.ctaNumber {
  color: white;
}
.ctaText h3 {
  font-size: 32px;
}
.ctaBtn.billingCta a button {
  background: linear-gradient(103.79deg, #008aff -2.99%, #790cff 109.15%);
  color: white !important;
}
.ctaBtn.billingCta a button:hover {
  background: linear-gradient(103.79deg, #ffffff -2.99%, #ffffff 109.15%);
  color: #790cff !important;
}
/*  */
.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  background: white;
  border-radius: 50%;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
  color: #7b2ff7;
  /* padding: 20px; */
}

.swiper-button-prev::after {
  font-size: 18px;
  font-weight: bold;
}

.swiper-button-next::after {
  font-size: 18px;
  font-weight: bold;
}
.swiper-navigation-icon {
  display: none;
}

.swiper-button-next {
  right: 0px;
  background-color: transparent;
}
.swiper-button-prev {
  left: 0px;
  background-color: transparent;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: linear-gradient(135deg, #7b2ff7, #00c6ff);
  color: white;
}

@media (max-width: 768px) {
  .billing .ctaDiv h2 {
    font-size: 30px;
    font-weight: 600;
  }
  .billing .ctaDiv p {
    font-size: 18px;
    font-weight: 400;
  }
}

@media (max-width: 568px) {
  .billing .heroLeft h2 {
    font-size: 30px;
  }
  .billing .heroLeft .para1 {
    font-size: 16px;
  }
  .billing .heroLeft button {
    font-size: 15px;
  }
  .titles h2 {
    font-size: 24px;
  }
  .titles p {
    font-size: 14px;
  }
  .advantagesDivTitle h2 {
    font-size: 24px;
  }
  .advantagesDivTitle p {
    font-size: 14px;
  }
  .fearturesTitle h2 {
    font-size: 24px;
  }
  .fearturesTitle p {
    font-size: 14px;
  }
}
